img.Bild_links { float: left; margin: 0 20px 15px 0; border-color: #8e5b1e; }
img.Bild_rechts { float: right; margin-bottom: 15px; margin-left: 20px; }
.conten_A_headline { color: #33210d; font-size: 24px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-weight: normal; }
.Monat_Zwischenheadline { font-size: 15px; font-weight: bold; }
